schemaVersion: "1.0"
pattern:
  id: "699f22cf1cd4ad08bd973f31"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GroovyScriptStep"
  name: "fido2_fetchCaptchaResult"
  properties:
    scriptFile: "res://699f22cf1cd4ad08bd973f31#scriptFile"
    parameters:
    - url: "${var.captcha-service.service.url}"
    onSuccess:
    - "pattern://7fb39bfd6c34685866a22180"
    onFailure:
    - "pattern://e3cac41e75980361d7d26bde"
    customSteps:
    - "pattern://e3cac41e75980361d7d26bde"
    scriptTraceGroup: "AgovCaptcha"
